Add test script

Bug: b/236263182
Change-Id: Ifad8fa93507f0c40049fe1458dda43db8e7a552c
Reviewed-on: https://pigweed-review.googlesource.com/c/pigweed/zephyr-integration/+/99321
Commit-Queue: Rob Mohr <mohrr@google.com>
Reviewed-by: Yuval Peress <peress@google.com>
diff --git a/test.sh b/test.sh
new file mode 100755
index 0000000..d4257ff
--- /dev/null
+++ b/test.sh
@@ -0,0 +1,17 @@
+#!/bin/bash
+
+set -e
+set -x
+set -o pipefail
+
+cd $(dirname "$BASH_SOURCE")
+
+# Set up Pigweed's environment.
+. ./pigweed/bootstrap.sh
+
+# Set up Zephyr's environment.
+echo "TODO(b/236263182) Add Zephyr environment setup."
+
+# Run Pigweed/Zephyr tests.
+echo "TODO(b/236263182) Run Pigweed/Zephyr tests."
+